Loading...
Searching...
No Matches
laexc: reorder Schur form
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laexc: reorder Schur form:

## Functions

subroutine | dlaexc (wantq, n, t, ldt, q, ldq, j1, n1, n2, work, info)
| DLAEXC swaps adjacent diagonal blocks of a real upper quasi-triangular matrix in Schur canonical form, by an orthogonal similarity transformation.
subroutine | slaexc (wantq, n, t, ldt, q, ldq, j1, n1, n2, work, info)
| SLAEXC swaps adjacent diagonal blocks of a real upper quasi-triangular matrix in Schur canonical form, by an orthogonal similarity transformation.

## Detailed Description